using System;

internal sealed class Delegate648 : MulticastDelegate
{
	public extern void Invoke(object object_0, bool bool_0);

	public static void smethod_0(object object_0, bool bool_0, Delegate648 delegate648_1)
	{
		delegate648_1(object_0, bool_0);
	}

	public extern Delegate648(object object_0, IntPtr intptr_0);

	static Delegate648()
	{
		Class10.smethod_13(typeof(Delegate648).TypeHandle);
	}

	internal static Delegate648 delegate648_0;
}
